It’s a pleasure to announce the release of plugin FusionInventory for GLPI in version 9.2+1.0.

This version is a major version.

You can download the version 9.2+1.0

Don’t forget to read the documentation for install / update the plugin

Important information: this version need GLPI 9.2 minimum.